MCA_SET_DMA_IO(9)

NAME
mca_set_dma_io - set the port for an I/O transfer

SYNOPSIS

void mca_set_dma_io (unsigned int dmanr, unsigned int io_addr);

ARGUMENTS

dmanr
    DMA channel

io_addr
    an I/O port number

DESCRIPTION

Unlike the ISA bus DMA controllers the DMA on MCA bus can transfer with an I/O port target.